﻿.product-price {
    color: #0e416b;
    font-size: 20px;
    font-weight: 700;
    position: relative;
}


.product-option .btn.btn-primary:not(.support) {
    width: 100%;
    padding: 1rem 0;
}

.products {
    margin-bottom: 35px;
}

.product-prices-grid {
    padding: 2rem 0;
}

@media(max-width: 769px) {
    .product-list-button-wrap {
        text-align: center;
    }

        .product-list-button-wrap a {
            display: block;
            margin: 1rem 0;
        }
}


@media(max-width: 640px) {

    .banner-lower-menu .navbar-nav {
        margin-top: 0;
    }
}

@media(max-width:992px) {
    .product-standalone-info {
        display: none;
    }
}

.product-list-button-wrap {
    clear: both;
}

.product-list-page-product-image img {
    height: 175px;
    display: block;
    margin: auto;
}

.product-list-page-product-summary {
    font-size: 1.7rem;
}

.banner-lower-menu {
    background: #0e416b;
    font-weight: 300;
}

.banner-lower-menu a {
    color: #FFF !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.banner-lower-menu li.active a {
    color: #0e416b !important;
}

.banner-lower-menu li.active a {
    background: #FFF;
    color: #0e416b !important;
    font-weight: 700;
}

.banner-lower-menu li:hover,
.banner-lower-menu li a:hover {
    background: #fff !important;
    color: #0e416b !important;
    font-weight: 700;
}


.banner-lower-menu li.active:hover,
.banner-lower-menu li.active a:hover {
    background: #FFF !important;
}

.macrium-page-content .sub-menu {
    color: #00aeef;
}

.product-header {
    font-size: 3rem !important;
}

.product-info .product-logo img {
    height: 60px;
    width: 60px;
    vertical-align: middle;
}


.product-description {
    color: #ebebeb;
    position: absolute;
}

.product-info {
    border: solid 1px #ebebeb;
    padding: 10px;
}

.price-calculator-trigger {
    margin-top: 3px;
    margin-bottom: 5px;
}

.volume-discount-info + .tooltip > .tooltip-inner div {
    opacity: 1.0;
    background: #FFF;
}

.volume-discount-info + .tooltip > .tooltip-inner {

    opacity: 1.0 !important;
}

.bundle-price-table tr td:last-of-type {
    text-align: right !important;
}

.tooltip.in {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.tooltip-inner {
    min-width: 200px;
    padding: 10px;
    color: #000;
    text-align: left;
    text-decoration: none;
    background-color: #FFF;
    border: solid 1px #00aeef;
    border-radius: 0px;
    max-width: 100% !important;
}

.tooltip-inner .macrium-table thead {
    font-family: LatoWebBold;
    background: unset;
    color: unset;
}

.tooltip-inner .macrium table 

.tooltip-inner .macrium-table > thead > tr td:first-child {
    padding-left: 0 !important;
}


.product-option-name {
    font-weight: 700;
    width: 60%;
    display: block;
}

.prod-desc-html-popup {
    font-family: LatoWebBold;
    color: #0e416b;
}

.product-description .tooltip-inner div p {
    color: #000;
    margin-bottom: 0;
}

.support-options-info .tooltip-inner,
.volume-discount .tooltip-inner {
    text-align: left;
    max-width: 330px !important;
}

.product-footer-buttons .tooltip-inner {
    width: 440px !important;
}


    .product-footer-buttons .tooltip-inner .macrium-table.td-slim-shady td:first-of-type {
        width: 20% !important;
    }

    .product-footer-buttons .tooltip-inner .macrium-table.td-slim-shady td:nth-of-type(2) {
        width: 15% !important;
        text-align: center !important;
    }


.volume-discount .tooltip-inner {
    max-width: 280px !important;
    min-width: 120px !important;
}

.tooltip.top {
    padding: 5px 0;
    margin-top: -3px;
    
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    border-width: 5px 5px 0;
}

.tooltip.bottom .tooltip-arrow,
.tooltip.top .tooltip-arrow {
    left: 50%;
    margin-left: -5px;
    border-top-color: #00aeef;
    border-bottom-color: #00aeef;
    border-width: 5px 5px 0;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    border-width: 0 5px 5px;
}
 

.volume-discount {
    color: #b1aaaa;
    margin-top: 10px;
}

.pack-price {
    margin-top: 10px;
}

.product-info-border {
    border-width: 3px;
    border-style: solid;
    border-color: transparent;
}

    .product-info-border.active {
        border-color: #00aeef;
        background: #c7eafb;
    }

.order-summary {
    background: #ebebeb;
    padding: 15px;
}

.order-summary .state {
    background: #FFF;
    padding: 15px;

}

.order-summary p {
    margin-bottom: 20px;
}

.order-summary p:last-child {
    margin-bottom: 0px;
}

.fa-info-circle {
    font-size: 16px;
    cursor: pointer;
    color: #b1aaaa;
}



@media screen and (max-width:990px) {
    .product-list .col-md-3:first-of-type {
        padding-left: 15px;
    }

    .product-list .col-md-3:nth-of-type(4n) {
        padding-right: 15px;
    }
}

.product-list .h2 {
    margin: auto;
}

.product-list .data {
    word-wrap: break-word;
    display: none;
}

.product-option-type {
    font-weight: 700;
}

.macrium-hidden {
    visibility: hidden;
}


.price-calculator-trigger .prodQuantity {
    background: #fff;
    width: 45px;
    font-weight: 700;
}

.prodQuantity {
    height: 30px;
    border: 1px solid #b1aaaa;
    display: inline-block;
    text-align: center;
}

.price-calculator-trigger i {
    padding: 6.8px 10px;
    height: 30px;
    vertical-align: top;
    border: 1px solid #b1aaaa;
    display: inline-block;
    cursor: pointer;
    background: #ebebeb;
}

.price-calculator-trigger .fa-minus {
    background: url(/files-2/Minus.png) no-repeat center center #ebebeb;
    background-size: 14px;
    color: transparent;
}

.price-calculator-trigger .fa-plus {
    background: url(/files-2/Plus.png) no-repeat center center #ebebeb;
    background-size: 14px;
    color: transparent;
} 

.price-calculator-trigger i:active {
    background-color: #ddd;
}


.price-calculator-trigger .quantity-change:active {
    background: #ebebeb;
}



.checkout-status .flush-right span {
    font-weight: 700;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
    margin-right: 10px;
 }

.checkout-status .flush-right button {
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
}

.checkout-support-container label {
    margin-bottom: 0;
}

.checkout-info {
    background: #ebebeb;
    padding: 15px 0;
}

.modal > div {
    width: 50%;
    margin: auto;
}

.support-info-row i,
.support-info-row input {
    margin-right: 5px;
    margin-top: 0;
}

.support-info-row {
    background: #ebebeb;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sub-menu .active {
    font-weight: 700;
    color: #0e416b;
}

.sub-menu a {
    margin-right: 10px;
    margin-left: 10px;
}

.sub-menu a:first-of-type {
    margin-left: 0;
}

.macrium-categories {
    display: flex;
    justify-content: center;
}




.category-title {
    line-height: 80px;
}

.macrium-category-image,
.macrium-category-description {
    margin-bottom: 10px;
}

.macrium-categories h2 {
    margin: 0;
}

.option-price-info {
    font-size: 12px;
    color: #b1aaaa;
}


.product-technicians-info .h2 {
    margin-bottom: 5px;
}


.get-a-quote, .find-a-partner {
    padding: 15px;
    background: #eee;
}

.get-a-quote {
    margin-bottom: 10px;
}

.product-technicians-info img,
.product-standalone-info img {
    width: 100%;
}

.product-technicians-info {
    background: url(/files-2/Macrium-Reflect-Technicians-Licence.jpg);
    background-size: cover;
    background-position: center;
}

.product-standalone-info {
    background: url(/files-2/Standalone.jpg);
    background-size: cover;
    background-position: center;
}

.price-calculator-trigger {
    -moz-user-select: none; 
    -webkit-user-select: none; 
    -ms-user-select:none; 
    user-select:none;
    -o-user-select:none;
}

@media only screen and (max-width: 767px) {

    .products-list-page .sub-menu {
        text-align: center;
     }


     .product-footer-buttons .get-a-quote .col-md-3,
     .product-footer-buttons .find-a-partner .col-md-3 {
         margin-bottom: 10px;
     }

    .macrium-category.just-categories {
        padding-bottom: 20px;
        border-bottom: solid 1px #ebebeb;
    }
 }